# Running

```
docker run --rm --name db -e MYSQL_ROOT_PASSWORD=lechery-spangle-tucson-marina-psaltery --mount type=bind,source="$(pwd)/data",target=/docker-entrypoint-initdb.d -d mariadb
```

# Connecting Locally

```
docker run --rm -it --link db mariadb /bin/bash
```

## Quick Admin

```
mysql --host=db --database=demo --user=root --password=lechery-spangle-tucson-marina-psaltery
```

## User Access

```
mysql --host=db --database=demo --user=82618201 --password=animism-sort-galvanic-angina-camp
```